=== debian/changelog ===
usb-modeswitch-data (20100826-1+squeeze0) stable; urgency=low

  * From upstream release 20101222

  * debian/patches/00_squeeze_new_devices.patch:
    + Add new devices
     [0421:0622] Nokia CS-17
     [0421:0627] Nokia CS-18
     [05c7:1000] Qtronix EVDO 3G Modem (for TianYi)
     [0e8d:7109] MediaTek Wimax USB Card
     [0fd1:1000] GW D301 (Advinne AMC)
     [1004:6190] LG AD600
     [106c:3b05] Pantech / UTStarcom UMW190 (Verizon)
     [12d1:1553] Huawei E1553
     [12d1:1c0b] Huawei E173s
     [16d8:6281] C-motech CHU-628S
     [1edf:6003] AirPlus MCD-800
     [230d:0001] Linktop LW272/LW273 (BSNL Teracom)
  * debian/patches/00_squeeze_enlarge_detection_base.patch:
    × Enlarge devices detection base
     [1410:5010] Novatel Wireless devices
     [19d2:2000] ZTE devices
     [1bbb:f000] Alcatel X200/X200L/X060S
  * debian/patches/00_squeeze_huawei_updates.patch:
    × Correct the modeswitching lines for Huawei devices
     [12d1:101e] Huawei U7510 / U7517
     [12d1:1446] Huawei, newer modems
     [12d1:14ad] Vodafone (Huawei) K3806
     [12d1:14c1] Vodafone (Huawei) K4605
     [12d1:1520] Huawei K3765
     [12d1:1521] Huawei K4505
     [12d1:1523] Huawei R201
     [12d1:1557] Huawei E173

 -- Didier Raboud <didier@raboud.com>  Wed, 23 Feb 2011 18:18:52 +0100

usb-modeswitch-data (20100826-1) unstable; urgency=low

  * New upstream release
   + New devices
    [0b3c:f000] Olivetti Olicard 145
    [1ee8:0009] Onda MW833UP
   × Devices updates
    [05c6:1000] Quirky Option devices

  * Releasing to unstable, thanks to Release Team approval.

 -- Didier Raboud <didier@raboud.com>  Mon, 30 Aug 2010 16:28:04 +0200

usb-modeswitch-data (20100817-1~exp0) experimental; urgency=low

  * New upstream release
    + New devices
     [04e8:689a] Samsung GT-B3730
     [12d1:14ad] Vodafone (Huawei) K3806
     [19d2:1013] Vodafone (ZTE) K3806-Z
     [1c9e:9e00] BSNL Capitel
    × Devices updates (see ChangeLog for details)
     [05c6:1000] AnyData devices
     [19d2:2000] ZTE devices (Closes: #590902)
     [1c9e:f000] MobiData MBD-200HU and others
    - Update patches.
  * Add 02_no_tclsh_overhead.patch to avoid hardcoding tclsh path.

  * Bump usb-modeswitch recommend to 1.1.4.

 -- Didier Raboud <didier@raboud.com>  Tue, 24 Aug 2010 00:23:42 +0200

usb-modeswitch-data (20100707-1) unstable; urgency=low

  * New upstream release
    + New devices
     [0421:060c] Nokia CS-10
     [0cf3:20ff] Atheros Wireless / Netgear WNDA3200
     [12d1:1031] Huawei U8110 (Android smartphone)
     [12d1:14c1] Vodafone (Huawei) K4605
     [12d1:1523] Huawei R201
     [1ee8:0013] Onda MW833UP
    × Devices updates (see ChangeLog for details)
     [19d2:****] ZTE devices
    - Update patches.
  * Bump Standards to 3.9.0.0: change a Conflicts to Breaks.

 -- Didier Raboud <didier@raboud.com>  Sun, 18 Jul 2010 22:55:03 +0200

usb-modeswitch-data (20100623-1) unstable; urgency=low

  * New upstream release
    + New device
     [12d1:1557] Huawei E173

 -- Didier Raboud <didier@raboud.com>  Thu, 24 Jun 2010 10:50:36 +0200

usb-modeswitch-data (20100621-1) unstable; urgency=low

  * New upstream release
    + New devices
     [0af0:****] Option HSO devices
     [0b3c:c700] Olivetti Olicard 100 and others
     [0fce:d103] Rogers Rocket Stick (a Sony Ericsson device)
     [1004:613a] LG L-05A
     [1004:613f] LG LUU-2100TI (aka AT&T USBConnect Turbo)
     [19d2:0003] ZTE MU351
     [19d2:0083] ZTE MF110 (Variant)
     [19d2:0103] ZTE MF112
     [1a8d:1000] BandRich BandLuxe C170, BandLuxe C270
    × Devices updates (see ChangeLog for details)
     [1199:0fff] Sierra devices (specific driver)
     [19d2:0026] ZTE AC581
     [19d2:0053] ZTE MF110 (Variant)
     [19d2:0101] Vodafone (ZTE) K4505-Z
     [19d2:0115] ZTE MF651
     [19d2:1001] Vodafone (ZTE) K3805-Z
     [19d2:1007] Vodafone (ZTE) K3570-Z
     [19d2:1009] Vodafone (ZTE) K3571-Z
     [19d2:2000] ZTE devices (Closes: #585021)
     [19d2:fff5] ZTE "fff" devices 1
     [19d2:fff6] ZTE "fff" devices 2

 -- Didier Raboud <didier@raboud.com>  Wed, 23 Jun 2010 11:16:13 +0200

usb-modeswitch-data (20100418-1) unstable; urgency=low

  * New upstream release
     - First version with proper ChangeLog
     - New rule to add a symlink to interrupt ports, thus bump
       recommends on usb-modeswitch to 1.1.2
     + New devices
      [0fce:d0cf] Sony Ericsson MD300
      [1266:1000] Digicom 8E4455 (and all Pirelli devices)
      [1410:5041] Novatel Generic MiFi 2352 / Vodafone MiFi 2352
      [19d2:0040] Vodafone (ZTE) K2525
      [19d2:0101] Vodafone (ZTE) K4505-Z
      [19d2:0115] ZTE MF651
      [19d2:1001] Vodafone (ZTE) K3805-Z
      [19d2:1007] Vodafone (ZTE) K3570-Z
      [19d2:1009] Vodafone (ZTE) K3571-Z
      [1fac:0130] Franklin Wireless U210
     × Devices updates (see ChangeLog for details)
      [056c:2001] D-Link DWM-162-U5, Micromax MMX 300c
      [12d1:1446] Huawei, newer modems
  * Correct typos and dates in debian/copyright.

 -- Didier Raboud <didier@raboud.com>  Mon, 19 Apr 2010 13:59:43 +0200

usb-modeswitch-data (20100322-2) unstable; urgency=low

  * Remove the upstream-deleted files with conffile removal in preinst.

 -- Didier Raboud <didier@raboud.com>  Thu, 25 Mar 2010 13:41:57 +0100

usb-modeswitch-data (20100322-1) unstable; urgency=low

  * New upstream release
    × Devices updates (see README for more details)
      [16d8:6803] There are now two different versions
      [19d2:2000] No more "eject" command (Closes: #574270)

  * Correct dependencies to be on upstream releases and not on debian revisions.
    Thanks Patrick Matthaï for the hint.

 -- Didier Raboud <didier@raboud.com>  Wed, 24 Mar 2010 16:19:58 +0100

usb-modeswitch-data (20100317-1) unstable; urgency=low

  * New upstream release.
    + New devices
      [0482:024d] Kyocera W06K CDMA modem
      [1004:607f] LG HDM-2100 (EVDO Rev.A USB modem)
    × Uses NoDriverLoading, thus recommending usb-modeswitch (>= 1.1.1)

  * Now that I am a DM, add DMUA field to debian/control.

