=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: comm
 Priority: extra
 Maintainer: Didier Raboud <didier@raboud.com>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0.0
 Homepage: http://www.draisberghof.de/usb_modeswitch/
 Vcs-Git: git://git.debian.org/collab-maint/usb-modeswitch-data.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/usb-modeswitch-data.git
 
 Package: usb-modeswitch-data
 Architecture: all
-Depends: ${misc:Depends}, udev (>= 0.140-1)
-Recommends: usb-modeswitch (>= 1.1.0-1)
-Conflicts: usb-modeswitch (<< 1.0.7-1)
+Depends: ${misc:Depends}, udev (>= 0.140) | not+linux-gnu
+Recommends: usb-modeswitch (>= 1.1.4)
+Breaks: usb-modeswitch (<< 1.0.7-1)
 Replaces: usb-modeswitch (<< 1.0.7-1)
 Description: mode switching data for usb-modeswitch
  Several new USB devices have their proprietary Windows drivers onboard,
