## usb-modeswitch-data 20101222

=== debian/changelog ===
usb-modeswitch-data (20101222-2~common0charlotte3) lucid; urgency=low

  * Add support for ZTE K3770 (LP: #837638)
  * Add support for ZTE K3772 (LP: #837638)
  * Turn Huawei K3770 support into a patch. This prevents us from generating
    a debian-changes patch during build time.

 -- Alex Chiang <achiang@canonical.com>  Thu, 22 Sep 2011 17:33:58 -0600

usb-modeswitch-data (20101222-2~common0charlotte2) lucid; urgency=low

  * Add support for Huawei K3770 (LP: #717315)

 -- Alex Chiang <achiang@canonical.com>  Fri, 08 Apr 2011 08:34:58 -0600

usb-modeswitch-data (20101222-2~common0charlotte1) lucid; urgency=low

  * Backport from Natty

 -- Alex Chiang <achiang@canonical.com>  Fri, 11 Feb 2011 12:46:49 -0700

usb-modeswitch-data (20101222-2) experimental; urgency=low

  * Add a usb-modeswitch-data-packed package that ships the compressed
    switching data (Closes: #578024)
  * Add 02_umdp_archive_in_usr.patch to install the archive to /usr/share
    instead of /etc

  * Use my new @d.o address and remove the DMUA flag.

 -- Didier Raboud <odyx@debian.org>  Wed, 05 Jan 2011 13:04:05 +0100

usb-modeswitch-data (20101222-1) experimental; urgency=low

  * New upstream release
    + New devices
     [0e8d:7109] MediaTek Wimax USB Card
     [16d8:6281] C-motech CHU-628S
    × Devices updates
     [1a8d:1000] BandRich BandLuxe C100, C120, C170, C270
  * Remove 02_no_tclsh_overhead patch; merged upstream.
  * Bump Standards to 3.9.1 without changes needed.

 -- Didier Raboud <didier@raboud.com>  Tue, 04 Jan 2011 17:13:04 +0100

usb-modeswitch-data (20101202-1) experimental; urgency=low

  * New upstream release 
    + New devices
     [12d1:1553] Huawei E1553
     [12d1:1c0b] Huawei E173s
     [230d:0001] Linktop LW272/LW273 (BSNL Teracom) (LP: #673459)
    × Devices updates (see ChangeLog for details)
     [0471:1210] Vodafone MD950 (Wisue Technology)
     [0471:1237] Philips TalkTalk (NXP Semiconductors "Dragonfly")
     [05c6:2001] D-Link DWM-162-U5, Micromax MMX 300c
     [0930:0d46] Toshiba G450
     [0fce:d103] Sony Ericsson MD400G
     [1004:607f] LG HDM-2100 (EVDO Rev.A USB modem)
    - Refresh patches.

 -- Didier Raboud <didier@raboud.com>  Fri, 03 Dec 2010 10:09:36 +0100

usb-modeswitch-data (20101128-1) experimental; urgency=low

  * New upstream release
    + New devices
     [0421:0622] Nokia CS-17
     [0421:0627] Nokia CS-18
     [05c7:1000] Qtronix EVDO 3G Modem (for TianYi)
     [0d46:45a1] Kobil mIdentity 3G (1)
     [0d46:45a5] Kobil mIdentity 3G (2)
     [0fd1:1000] GW D301 (Advinne AMC)
     [1004:6190] LG AD600
     [106c:3b05] Pantech / UTStarcom UMW190 (Verizon) (LP: #657129)
     [1edf:6003] AirPlus MCD-800
    × Devices updates (see ChangeLog for details)
     [0482:024d] Kyocera W06K CDMA modem
     [12d1:****] Huawei devices
     [1410:5010] Novatel Wireless devices
     [19d2:****] ZTE devices
     [1a8d:1000] BandRich BandLuxe C100, C120, C170, C270 (merge)
     [1bbb:f000] Alcatel X200/X200L/X060S
    - Refresh patches.

  * Bump usb-modeswitch Recommends and Breaks against to 1.1.5

 -- Didier Raboud <didier@raboud.com>  Wed, 01 Dec 2010 16:02:54 +0100
