=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: usb-modeswitch-data
 Section: comm
 Priority: extra
-Maintainer: Didier Raboud <didier@raboud.com>
-DM-Upload-Allowed: yes
+Maintainer: Didier Raboud <odyx@debian.org>
 Build-Depends: debhelper (>= 7.0.50)
-Standards-Version: 3.9.0.0
+Standards-Version: 3.9.1.0
 Homepage: http://www.draisberghof.de/usb_modeswitch/
 Vcs-Git: git://git.debian.org/collab-maint/usb-modeswitch-data.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/usb-modeswitch-data.git
@@ -12,9 +11,10 @@
 Package: usb-modeswitch-data
 Architecture: all
 Depends: ${misc:Depends}, udev (>= 0.140) | not+linux-gnu
-Recommends: usb-modeswitch (>= 1.1.4)
-Breaks: usb-modeswitch (<< 1.0.7-1)
+Recommends: usb-modeswitch (>= 1.1.5)
+Breaks: usb-modeswitch (<< 1.1.5)
 Replaces: usb-modeswitch (<< 1.0.7-1)
+Conflicts: usb-modeswitch-data-packed
 Description: mode switching data for usb-modeswitch
  Several new USB devices have their proprietary Windows drivers onboard,
  especially WAN dongles. When plugged in for the first time, they act
@@ -30,3 +30,27 @@
  of the device from "usb-storage" to "usbserial".
  .
  This package contains the commands data needed for usb-modeswitch.
+
+Package: usb-modeswitch-data-packed
+Architecture: all
+Depends: ${misc:Depends}, udev (>= 0.140) | not+linux-gnu
+Recommends: usb-modeswitch (>= 1.1.5)
+Breaks: usb-modeswitch (<< 1.1.5)
+Conflicts: usb-modeswitch-data
+Provides: usb-modeswitch-data
+Description: mode switching data for usb-modeswitch, packed version
+ Several new USB devices have their proprietary Windows drivers onboard,
+ especially WAN dongles. When plugged in for the first time, they act
+ like a flash storage and start installing the driver from there. If
+ the driver is already installed, the storage device vanishes and
+ a new device, such as an USB modem, shows up. This is called the
+ "ZeroCD" feature.
+ .
+ On Debian, this is not needed, since the driver is included as a
+ Linux kernel module, such as "usbserial". However, the device still
+ shows up as "usb-storage" by default. usb-modeswitch solves that
+ issue by sending the command which actually performs the switching
+ of the device from "usb-storage" to "usbserial".
+ .
+ This package contains the commands data needed for usb-modeswitch, packed in
+ a gzipped tarball.
