## usb-modeswitch-data 20120120

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PROG        = usb-modeswitch-data
-VERS        = 20111023
+VERS        = 20120120
 RM          = /bin/rm -f
 PREFIX      = $(DESTDIR)/usr
 ETCDIR      = $(DESTDIR)/etc
