=== debian/changelog ===
usb-modeswitch-data (20120815-2~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Didier Raboud <odyx@debian.org>  Fri, 28 Dec 2012 10:45:07 +0100

usb-modeswitch-data (20120815-2) unstable; urgency=low

  * Backport 20121109 upstream device updates:
    + New devices
     [0421:0632] Nokia CS-7M-01
     [05c6:1000:uMa=StrongRising] StrongRising device
     [1004:6156] LG LUU-2110TI
     [1004:61aa] LG VL600
     [1004:6327] LG L-03D LTE/3G
     [106c:3b14] Option Beemo / Pantech P4200 LTE
     [12d1:14ba] Huawei E173u-2, E177
     [12d1:151a] Huawei E392u-12
     [12d1:1526] Vodafone / Huawei K3772
     [12d1:155b] Huawei E171
     [12d1:1f11] Vodafone / Huawei K3773
     [1410:7001] Novatel Generic MiFi 2372 / Vodafone MiFi 2372
     [19d2:0083] ZTE MF110 (Variant)
     [19d2:1523] ZTE MF591 TMobile
     [19d2:1542] ZTE MF190J
     [1bbb:000f] ETCOM E300
     [1ee8:0054] Onda MW875UP
     [1fac:0150] Franklin Wireless U600
     [1fac:0151] Franklin Wireless U600
    × Device updates (see Changelog for details)
     [0421:0627] Nokia CS-18
     [0e8d:0002:uPr=MT] MediaTek MT6276M
     [1199:0fff] Sierra devices (specific driver)
     [12d1:1446] Huawei, newer modems
     [12d1:14d1] Vodafone / Huawei K3770
     [12d1:14fe] T-Mobile NL (Huawei E352)
     [12d1:1505] Huawei EC156, Huawei E372u-8
     [12d1:1c0b] Huawei E173s
     [12d1:1da1] Huawei ET8282, Huawei ET127
     [16d8:6803] C-motech D-50 (aka "CDU-680", "CNU-680")
     [19d2:0154] ZTE MF190 (Variant) and others
     [19d2:1175] Vodafone / ZTE K3770-Z
     [19d2:1216] ZTE MF192+
     [19d2:2000] ZTE devices
     [1ab7:5700] Hummer DTM5731, Aircard 901
     [1bbb:f000] Alcatel X200/X200L/X060S, Archos G9 3G Key
     [1ee8:0013] Onda MW833UP
     [1ee8:0040] Onda MW836UP-K
     [21f5:1000] StrongRising (China Telcom), Air FlexiNet

 -- Didier Raboud <odyx@debian.org>  Tue, 20 Nov 2012 11:09:31 +0100

usb-modeswitch-data (20120815-1) unstable; urgency=low

  * New upstream release.
    + New devices
     [0421:061d] Nokia CS-11
     [0922:1001] Dymo LabelManager
     [0af0:8700] Option GI0643 (aka XYFI)
     [15eb:7153] China TeleCom CBP7.0
     [19d2:0154] ZTE MF190 (Variant)
     [19d2:0325] ZTE MF821D
     [19d2:1017] Vodafone K5006Z (MF821)
     [1bbb:00ca] Alcatel OT-X080C
     [1bbb:f017] Alcatel OT-X220D
     [1ee8:004a] Onda MDC655
     [22de:6803] WeTelecom WM-D300
     [230d:0101] Linktop LW272/LW273
     [2357:0200] TP-Link MA180
    × Devices updates (see ChangeLog for details)
     [12d1:14fe] Small target ID addition for Huawei E352
     [1410:5059] Fix config for Novatel MC545
     [16d8:6803] Updated config for C-motech D-50
     [19d2:2000] Add one more TargetProduct
    × Changes in "rules" file (interface number filters) to reflect
      recent reports.

  * Minor update to the gen_dch helper script to be stricter when
    parsing git diff.

 -- Didier Raboud <odyx@debian.org>  Tue, 28 Aug 2012 11:21:02 +0200

usb-modeswitch-data (20120531-1) unstable; urgency=low

  * New upstream release.
    - [19d2:0083:uPr=WCDMA] ZTE MF110 (Variant); small but important fix
      for ZTE Blade phone; specifying the "USB Product" avoids
      modeswitching a device that doesn't need it.

 -- Didier Raboud <odyx@debian.org>  Mon, 09 Jul 2012 12:00:00 -0600

usb-modeswitch-data (20120529-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Didier Raboud <odyx@debian.org>  Fri, 06 Jul 2012 23:40:16 +0200

usb-modeswitch-data (20120529-1) unstable; urgency=low

  * New upstream release
    + New devices
     [0408:f000] Yota Router (Quanta 1QDLZZZ0ST2)
     [0421:0637] Nokia CS-21M-02
     [04e8:680c] Samsung GT-B1110
     [0af0:4007] Option iCon 711
     [0af0:8006] Option Globetrotter (Variant)
     [0e8d:0002] MediaTek MT6276M
     [109b:f009] Hisense E910 EVDO Phone
     [12d1:14c3] K5005 Vodafone/Huawei
     [12d1:1c24] Huawei E173 (Moviestar)
     [19d2:0031] ZTE MF637
     [19d2:1514] ZTE MF192 (yet annother variant)
     [1c9e:98ff] Telewell TW-3G HSPA+
     [1ee8:0060] Onda MSA 14.4 (TIM Brasil)
     [2001:a80b] D-Link DWM-156 (Variant)
     [2077:f000] Telenet 3G dongle (T&W WU160)
     [22f4:0021] Tata Photon+
    × Some target product ID additions.
    × Skip driver loading for some devices now supported by dedicated
      drivers.
    × Minor fine tuning and corrections

  * Bump Standards-Version to 3.9.3 without changes needed.

 -- Didier Raboud <odyx@debian.org>  Thu, 31 May 2012 11:07:32 +0200

usb-modeswitch-data (20120120-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Didier Raboud <odyx@debian.org>  Fri, 02 Mar 2012 17:55:07 +0100

usb-modeswitch-data (20120120-1) unstable; urgency=low

  * New upstream release
    + New devices
     [04bb:bccd] I-O Data WMX2-U Wimax
     [05c6:1000] Celot CT-680
     [0af0:7706] Option HSO device
     [0af0:d001] Option GlobeTrotter GI1515
     [1004:614e] LG L-07A
     [1004:61dd] LG L-02C LTE
     [1004:61e7] LG SD711
     [1004:61eb] LG L-08C (NTT docomo)
     [12d1:1f01] Huawei E353 (3.se)
     [19d2:0146] ZTE MF652 (Variant)
     [19d2:0169] ZTE A371B
     [19d2:1520] ZTE MF652
     [1a8d:2000] BandRich BandLuxe C339
     [201e:1023] Haier CE682 (EVDO)
     [21f5:1000] StrongRising (China Telcom), Air FlexiNet
    × Reduced redundancies in parameters, resulting in smaller files.

  * Demote udev Depends to Recommends without alternative.
    (Closes: #649233)
  * Bump relationships to usb-modeswitch to >= 1.2.1.

 -- Didier Raboud <odyx@debian.org>  Mon, 20 Feb 2012 15:33:59 +0100

usb-modeswitch-data (20111023-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Didier Raboud <odyx@debian.org>  Wed, 02 Nov 2011 16:54:14 +0100

usb-modeswitch-data (20110805-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Didier Raboud <odyx@debian.org>  Wed, 31 Aug 2011 16:13:47 +0200


