=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: usb-modeswitch-data
 Section: comm
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Didier Raboud <odyx@debian.org>
+Maintainer: Didier Raboud <odyx@debian.org>
 Build-Depends: debhelper (>= 8.1.0)
-Standards-Version: 3.9.2.0
+Standards-Version: 3.9.3
 Homepage: http://www.draisberghof.de/usb_modeswitch/
 Vcs-Git: git://git.debian.org/collab-maint/usb-modeswitch-data.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/usb-modeswitch-data.git
@@ -12,9 +11,9 @@
 Package: usb-modeswitch-data
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, udev (>= 0.140) | not+linux-gnu
-Recommends: usb-modeswitch (>= 1.1.9)
-Breaks: usb-modeswitch (<< 1.1.9)
+Depends: ${misc:Depends}
+Recommends: usb-modeswitch (>= 1.2.1), udev (>= 0.140)
+Breaks: usb-modeswitch (<< 1.2.1)
 Replaces: usb-modeswitch (<< 1.0.7-1), usb-modeswitch-data-packed
 Conflicts: usb-modeswitch-data-packed
 Provides: usb-modeswitch-data-packed
