=== debian/changelog ===
usb-modeswitch-data (20140327-1) unstable; urgency=low

  * New upstream release
    + New devices
     [12d1:157c] Huawei E3276-s150
     [12d1:157d] Huawei E3331
     [19d2:0318] ZTE MF821D/MF826
     [19d2:1207] ZTE MF192 (Variant)
     [19d2:1210] ZTE MF195
     [19d2:1219] ZTE MF192 (Variant)
     [19d2:1233] ZTE MFxxx
     [19d2:1238] ZTE MF825A
     [19d2:1511] ZTE MFxxx
     [19d2:1536] ZTE MF190J

  * Bump Recommends/Breaks against usb-modeswitch to 2.1.1

 -- Didier Raboud <odyx@debian.org>  Tue, 01 Apr 2014 13:35:33 +0200

usb-modeswitch-data (20140129-1) unstable; urgency=medium

  * New upstream release
    + New devices
     [0685:2000] ZE-3G 7.2Mbs HSPA modem
     [12d1:1f1b] Vodafone / Huawei Kxxxx
     [12d1:1f1c] Vodafone / Huawei Kxxxx
     [12d1:1f1d] Vodafone / Huawei Kxxxx
     [12d1:1f1e] Vodafone / Huawei Kxxxx
     [19d2:1030] Vodafone K5008-z (MF823)

  * Bump Recommends/Breaks against usb-modeswitch to 2.1.0
  * Bump Standards-Version to 3.9.5 without changes needed

 -- Didier Raboud <odyx@debian.org>  Mon, 10 Feb 2014 14:24:06 +0100

usb-modeswitch-data (20131113-1) unstable; urgency=low

  * New upstream release
    + New devices
     [0408:ea17] Quanta 1KR / USB-lte 7410
     [0408:ea43] Quanta MobileGenie 4G lte
     [057c:62ff] AVM Fritz!Wlan USB Stick N v2
     [05c6:9024] Alcatel-sbell ASB TL131 TD-LTE
     [12d1:1f16] Vodafone K5150
     [12d1:1f17] Vodafone K4201
     [12d1:1f18] Vodafone K4202
     [12d1:1f19] Vodafone K4606
     [19d2:0304] ZTE MF821D (Variant)
     [19d2:1225] ZTE MF668 (Variant), MF70
     [19d2:2004] ZTE MF60
     [1bbb:011f] Haier EVDO Rev. A

 -- Didier Raboud <odyx@debian.org>  Mon, 25 Nov 2013 10:40:00 +0100

usb-modeswitch-data (20130807-1) unstable; urgency=low

  * New upstream release
    + New devices
     [0408:ea25] Quanta 1K3 LTE
     [0fca:8020] BlackBerry Q10 and Z10
     [10a9:6080] Pantech LTE Modem
     [12d1:156a] Huawei E3276s-151 and E3251
     [12d1:1f15] Huawei K4305
     [230d:0103] Teracom LW272
     [2357:f000] TP-Link MA260
  * Bump Recommends/Breaks against usb-modeswitch to 1.2.7

 -- Didier Raboud <odyx@debian.org>  Tue, 17 Sep 2013 13:22:45 +0200

usb-modeswitch-data (20130610-1) unstable; urgency=low

  * New upstream release
    - Fixed rules file and gen-rules script to make the symlink rule
      append instead of replace (thanks to John Hedges)
      Closes: #698284

 -- Didier Raboud <odyx@debian.org>  Tue, 11 Jun 2013 09:50:29 +0200

usb-modeswitch-data (20130607-1) unstable; urgency=low

  * New upstream release
    - Included simple TCL script to regenerate rules file from configs
    + New devices
     [0421:0618] Nokia CS-12
     [04cc:225c] Alcatel-Lucent T930S
     [05c6:0010] Axesstel Modems (w/ initial idProduct 0x0010)
     [0af0:9200] Option HSO device
     [106c:3b11] Pantech UML290
     [12d1:1805] Huawei U2800 Phone
     [12d1:1c1b] Huawei GP02 (E587 Variant)
     [12d1:1f03] KDDI (Huawei) HWD12 LTE
     [1410:5023] Novatel MC996D
     [1726:f00e] Axesstel MU130
     [19d2:0150] ZTE MF656A, MF668A, MF669
     [19d2:0266] Onda MT8205 LTE
     [19d2:1227] ZTE MF680
     [19d2:1528] ZTE MF196
     [1c9e:9e08] Explay Slim
     [1ee8:0063] Onda TM201 14.4 (TIM Italy)
     [1ee8:0068] Onda WM301
     [2001:a706] D-Link DWM-156 (Variant)
     [2001:a707] D-Link DWM-156 (Variant)
     [2001:a708] D-Link DWM-156 (Variant)
     [2001:a805] D-Link DWR-510
     [2020:0002] Mediatek MT6229
     [2077:1000] Changhong CH690
     [22de:6801] WeTelecom WM-D200
  * Build-depend on tcl to allow the rebuild of rules file at
    build-time.
  * Refresh patches.
  * Bump Recommends/Breaks against usb-modeswitch to 1.2.6.

 -- Didier Raboud <odyx@debian.org>  Sat, 08 Jun 2013 18:04:35 +0200

usb-modeswitch-data (20121109-3) unstable; urgency=low

  * Upload to unstable.
  * Revert "Bump Standards-Version without changes needed", due to too
    much muscle-memory.

 -- Didier Raboud <odyx@debian.org>  Mon, 06 May 2013 18:33:34 +0200

usb-modeswitch-data (20121109-2) experimental; urgency=low

  * Bump Recommends/Breaks against usb-modeswitch to 1.2.5.
   (Closes: #698413)
  * Bump Standards-Version to 3.9.5 without changes needed.

 -- Didier Raboud <odyx@debian.org>  Sun, 20 Jan 2013 11:58:01 +0100

usb-modeswitch-data (20121109-1) experimental; urgency=low

  * New upstream release.
    - Preparation for future MBIM devices: new "NoMBIMCheck" config parameter
    - Change in modem rules (match devices, not interfaces), best used
      with usb_modeswitch 1.2.5 and up.
    + New devices
     [0421:0632] Nokia CS-7M-01
     [05c6:1000:uMa=StrongRising] StrongRising device
     [1004:6156] LG LUU-2110TI
     [1004:61aa] LG VL600
     [1004:6327] LG L-03D LTE/3G
     [106c:3b14] Option Beemo / Pantech P4200 LTE
     [12d1:14ba] Huawei E173u-2, E177
     [12d1:151a] Huawei E392u-12
     [12d1:1526] Vodafone / Huawei K3772
     [12d1:155b] Huawei E171
     [12d1:1f11] Vodafone / Huawei K3773
     [1410:7001] Novatel Generic MiFi 2372 / Vodafone MiFi 2372
     [19d2:0083] ZTE MF110 (Variant)
     [19d2:1523] ZTE MF591 TMobile
     [19d2:1542] ZTE MF190J
     [1bbb:000f] ETCOM E300
     [1ee8:0054] Onda MW875UP
     [1fac:0150] Franklin Wireless U600
     [1fac:0151] Franklin Wireless U600
    × Device updates (see Changelog for details)
     [0421:0627] Nokia CS-18
     [0e8d:0002:uPr=MT] MediaTek MT6276M
     [1199:0fff] Sierra devices (specific driver)
     [12d1:1446] Huawei, newer modems
     [12d1:14d1] Vodafone / Huawei K3770
     [12d1:14fe] T-Mobile NL (Huawei E352)
     [12d1:1505] Huawei EC156, Huawei E372u-8
     [12d1:1c0b] Huawei E173s
     [12d1:1da1] Huawei ET8282, Huawei ET127
     [16d8:6803] C-motech D-50 (aka "CDU-680", "CNU-680")
     [19d2:0154] ZTE MF190 (Variant) and others
     [19d2:1175] Vodafone / ZTE K3770-Z
     [19d2:1216] ZTE MF192+
     [19d2:2000] ZTE devices
     [1ab7:5700] Hummer DTM5731, Aircard 901
     [1bbb:f000] Alcatel X200/X200L/X060S, Archos G9 3G Key

